/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import com.rjconsultores.ventaboletos.entidad.FormaPagoDet;
import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

/**
 *
 * @author Administrador
 */
public class RenderConfiguracionFormasPago implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        FormaPagoDet claseServicio = (FormaPagoDet) o;

        Listcell lc = new Listcell(claseServicio.getFormaPago().getDescpago());
        lc.setParent(lstm);

        lc = new Listcell(claseServicio.getFormaPago().getDescpago());
        lc.setParent(lstm);

        lstm.setAttribute("data", claseServicio);
    }
}
